

namespace Stary.Evo.Example.Counter
{
    public class CommandSub : AbstractCommand
    {
        protected override void OnExecute()
        {
            CounterApp.Interface.GetData<ICounterData>().Count.Value--;
        }
    }
}